﻿<div class="jumbotron">
    <h1>@ViewBag.Title</h1>
    <p class="lead">برای استفاده از این سرویس باید از ما API-Key دریافت کرده باشید</p>
    <p><a href="@Url.Action("Index", "Help", new { area = "" })" class="btn btn-primary btn-lg">مستندات فنی &raquo;</a></p>
</div>